
html {
    font-family: 'Open Sans', sans-serif;
    font-family: 'Noto Serif JP', serif;
}

.title {
    position: relative;
    /* 子要素の起点を指定 */
    height: px;
    /* 高さ指定 */
    width: px;
    /* 幅指定 */
    top: 100px;
    /* 下からの位置を指定 */
    text-align: right;
    /* 左からの位置指定 */
    font-size: 50px
}

.image_line1 {
    left: 550px;
}
.outer{
  position: relative;
}
.inner{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(40%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}
.login {
   font-size:27px;
}


.login_form {
   font-size:27px;
}

.password {

   font-size:27px;
}

.password_form {

     font-size:27px;

}

/*送信ボタンは画像で*/

/* 画像をホバーされたとき*/
.image_button:hover {

    /* 透明度を上げることで、画像の色を薄く見せる。*/
    opacity: 0.5;

    /* リンクをホバーしたときのカーソルにする。*/
    cursor: pointer;
}

/* 画像をクリックした瞬間 */
.image_button:active {

    /* 今いる位置から相対的に3px下に配置する。*/
    position: relative;
    top: 3px;

}

.cp_iptxt {
    position: relative;
    width: 100%;
    margin: 40px 1%;
}

.cp_iptxt input[type='text'] {
    font: 15px/24px sans-serif;
    box-sizing: border-box;
    width: 100%;
    padding: 0.3em;
    transition: 0.3s;
    letter-spacing: 1px;
    color: #aaaaaa;
    border: none;
    border-bottom: 2px solid #1b2538;
    background: transparent;
}

.ef input[type='text']:focus {
    border-bottom: 2px solid cornflowerblue;;
    outline: none;
}
